use myart::kinds::PrimaryColor;
use myart::utils::mix;
//use art::mix;
//use art::PrimaryColor;
 
fn main() {
    let red = PrimaryColor::Red;
    let yellow = PrimaryColor::Yellow;
    mix(red, yellow);
}